/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
footer.entry-meta, #nav-below, .is-xsmall {
	display: none;
}
@media (max-width: 1100px) {
.header-bottom ul.header-bottom-nav li
	margin-right: 60px;
}
